> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pinecone.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List backup schedules

> List all backup schedules configured for a Pinecone serverless index, including schedule IDs, frequency, retention, and next scheduled run times.

<Note>
  This endpoint requires `X-Pinecone-Api-Version: 2026-07`.
</Note>

List all backup schedules configured for a specific index.

### Path parameters

<ParamField path="index_name" type="string" required>
  The name of the index to list backup schedules for.
</ParamField>

<RequestExample>
  ```bash curl theme={null}
  curl -sS "https://api.pinecone.io/indexes/${INDEX_NAME}/backup-schedules" \
    -H "api-key: ${PINECONE_API_KEY}" \
    -H "X-Pinecone-Api-Version: 2026-07"
  ```
</RequestExample>
